NAME
	set_living_name - set the searchable name for a living object

SYNOPSIS
	void set_living_name(string name)

DESCRIPTION
	Sets a specific searchable name for a living object, ie an object
	that has done enable_commands. By doing so the object can be found
	by the function find_living. 

NOTA BENE
	This is normally used to allow finding of an npc globally in the
	game. All NPC's that have set_living_name() set should have their
	name banished to that there cannot be a conflict with a mortal
	using the same name. See also under CAVEAT hereunder.

SEE ALSO
	find_living, find_player, enable_commands

CAVEAT
	If there is two living objects with the same name then only one
	of them will ever be found by find_living, undefined which one.

